Skip site navigation (1) Skip section navigation (2)

JDBC 2.0

From: Joe666 <joe666(at)Prodigy(dot)Net(dot)mx>
To: pgsql-general(at)postgreSQL(dot)org
Subject: JDBC 2.0
Date: 2000-01-25 18:15:25
Message-ID: 388DE83D.3EFF761B@gro1.telmex.net.mx (view raw or flat)
Thread:
Lists: pgsql-general
Wondering if the JDBC driver shipped with postgresql 6.5.3 supports the
JDBC 2.0 API.

Does anyone know if that driver is enough or i should get another one,
if so, where can i get it ?

-- 
Joe666
Ego Diabolo.
Oram Pater Tuum In Abscondito.
Gnovus Networks & Software.

In response to

Responses

pgsql-general by date

Next:From: Mel WilsonDate: 2000-01-25 21:41:04
Subject: Trouble: subquery doesn't terminate
Previous:From: Peter MountDate: 2000-01-25 17:43:57
Subject: Re: [GENERAL] pgsql over ISDN lines ...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group